帝国CMS7.0版本与以往版本模板通用的说明

帝国CMS建站 21NN 1年前 (2018-05-24) 19次浏览 已收录 0个评论 扫描二维码
帝国CMS7.0版本与以往版本的模板是否通用?
答:模板依然是所有版本通用。但7.0版本有几个细节做改变:
(1)、7.0版本不再支持一些过期的标签调用:phomeautopic、phomenewstext、phomeshowclass、phomeshowmap、phomepic、phomemorepic。
(2)、评论、会员、商城表单提交地址由原来的“/e/enews/index.php”分别改为“/e/pl/doaction.php”、“/e/member/doaction.php”、“/e/ShopSys/doaction.php”。
(3)、其它全部一样。


21NN.CN , 版权所有丨如未注明 , 均为原创丨转载请注明原文链接:帝国CMS7.0版本与以往版本模板通用的说明
喜欢 (0)
[1353713598@qq.com]
分享 (0)
关于作者:
发表我的评论
取消评论
表情 贴图 加粗 删除线 居中 斜体 签到

Hi,您需要填写昵称和邮箱!

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址